Get by ID

Retrieves an organization-created contact. | authz: min_org_role=operator | () -> (Contact1)

Authentication

AuthorizationBearer

Bearer authentication of the form Bearer <token>, where token is your auth token.

Path parameters

contact_idstringRequired

Response

Successful Response
_idstring
created_by_org_idstring

Must be a string starting with org_

namestring1-255 characters
schema_versioninteger
account_idslist of stringsOptional
email_addressstringOptional
job_titlestringOptional
locationobjectOptional

GeoJSON Feature with typed properties for locations

The geometry field is strongly typed as Geometry (union of all geometry types) but remains optional to match the base Feature class specification. To ensure geometry is always present, validate it at runtime or make it required.

notesstringOptional<=524288 characters
off_chrt_org_data_idstringOptional
org_idstringOptional

Must be a string starting with org_

phone_numberstringOptional

Errors

422
Contacts Get V1request Unprocessable Entity Error